package cn.ezhizao.framework.config;

import cn.hutool.extra.qrcode.QrConfig;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;


/**
 * @author zhushan
 */
@Configuration
public class QrCodeConfig {
    @Bean
    public QrConfig qrConfig(){
        //初始宽度和高度
        return new QrConfig(295,295);
    }
}
